Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Rob Speer <[email-masked]>
Date: Wed, 12 Mar 2003 02:56:55 -0500

On Tue, Mar 11, 2003 at 02:33:53PM -0800, Robin Lee Powell wrote:
> Because I suspect LaTeX won't render it *nearly* as nicely in the
> printed output.

What, a colon doesn't look as nice as an equals sign? That's all?

Pick whatever symbol you want that will look nice. I'm just saying you
shouldn't use = for two purposes. It'll make it hard to read.
-- 
mu'o mi'e rab.spir